Dystrybucje Linux > Sparky

Nie moge skompilowac sterownika na najnowszym SPARKY

(1/1)

wlodarek1:
Dzis zainstalowalem najnowszy SPARKY GAME OVER z jadrem ;

Quote:
darek@sparky:~/AverTV_Hybrid_Volar_HX_A827/src$ uname -r

3.8-4.dmz.2-liquorix-686

Chce na nim skompilowac sterownik do tunera tv avermedia , ale wywala mi taki blad;

Quote:
darek@sparky:~/AverTV_Hybrid_Volar_HX_A827/src$ make

egrep: /lib/modules/3.8-4.dmz.2-liquorix-686/build/Makefile: Nie ma takiego pliku ani katalogu

make -C /lib/modules/3.8-4.dmz.2-liquorix-686/source O=/lib/modules/3.8-4.dmz.2-liquorix-686/build SUBDIRS=`pwd`

make: *** /lib/modules/3.8-4.dmz.2-liquorix-686/source: Nie ma takiego pliku ani katalogu. Stop.

make: *** [default] Błąd 2

darek@sparky:~/AverTV_Hybrid_Volar_HX_A827/src$

Pakiet KERNEL-HEADERS zainstalowalem .

Pakietu LINUX-SOURCE nioe ma dla nowego jadra.

A moze jemu brakuje czegos innego  :o

Dlaczego w przegladarce firefox nie mam polskich liter?

Dzieki za wszelka pomoc

Nawigacja

[0] Indeks wiadomości

Idź do wersji pełnej